<template>
    <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M9.18301 16.75H6.24967C5.73301 16.75 5.27467 16.7333 4.86634 16.675C2.67467 16.4333 2.08301 15.4 2.08301 12.5833V8.41667C2.08301 5.6 2.67467 4.56667 4.86634 4.325C5.27467 4.26667 5.73301 4.25 6.24967 4.25H9.13301"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M12.5166 4.25H13.7499C14.2666 4.25 14.7249 4.26667 15.1333 4.325C17.3249 4.56667 17.9166 5.6 17.9166 8.41667V12.5833C17.9166 15.4 17.3249 16.4333 15.1333 16.675C14.7249 16.7333 14.2666 16.75 13.7499 16.75H12.5166"
            :stroke="secondaryColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M12.5 2.16797V18.8346" :stroke="primaryColor" stroke-width="1.5" stroke-linecap="round"
            stroke-linejoin="round" />
        <path d="M9.2451 10.4987H9.25258" :stroke="primaryColor" stroke-width="2" stroke-linecap="round"
            stroke-linejoin="round" />
        <path d="M5.91209 10.4987H5.91957" :stroke="primaryColor" stroke-width="2" stroke-linecap="round"
            stroke-linejoin="round" />
    </svg>

</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>